Subject: Reminder: WG Last Call, Bindings Protocol

From: Jim Whitehead <[email-masked]>
Date: Thu, 13 Jan 2000 13:50:11 -0800

This is a reminder that we are about 2/3 of the way through a working group
last call for comments period on the WebDAV Bindings Protocol specification:

<draft-ietf-webdav-binding-protocol-02>
http://www.ics.uci.edu/pub/ietf/webdav/collection/draft-ietf-webdav-binding-
protocol-02

The last call period ends January 24, 2000, at midnight, Pacific time.  The
intent of the last call period is to allow working group members to perform
a final review of the specification before it is submitted to the IESG for
approval as a Proposed Standard.

For more details on the last call, please consult the original message
announcing the start of the last call period:

http://lists.w3.org/Archives/Public/w3c-dist-auth/1999OctDec/0337.html

- Jim Whitehead
Chair, IETF WebDAV Working Group